Subject: Ticket re-opened - [#4621] Scheduling back to back classes/Cancelling a class once it has begun
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 05:49:47 +0000

Hi Pritish Nandi,  Ticket “#4621 – Scheduling back to back classes/Cancelling a class once it has begun” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621 to view the ticket.  Ticket comment   Hi Pritish,   
 We did have issues with the screen not coming on for a couple of classes, but aside from that it seems to be working well now. 
   
 Thank you for checking in :-) 
   
 Warm regards, 
 Denise Williamson 

  
 On Tue, Jun 15, 2021 at 3:44 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Denise, 
 
 ​ 
 I hope you are doing well.  
   
 Did you have any recent issues with Virtual Classes? 
   
 We will leave this ticket open for another 48 hours if you need assistance with anything else. 
   
 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621

 
                           
                            On
                            Thu, 10 Jun at 10:13 PM
                            ,  Les Mills International <[email-masked]>  wrote:
                             
 Hi Denise, 
 ​ 
 
 Thank you for your reply. 
 ​ 
 
 We understand that the afternoon sessions were recently added and that is the reason the sync was so important. The previously scheduled classes have played which means that they were synced properly with the iPad. If the iPad is not synced with the scheduler the classes would not lead on App to play further. 
 ​ 
 
 However, we do see that you were able to get back the iPad to sync with the scheduler and now the classes should be synced (please check once). 
 ​ 
 
 Now I think the classes should play successfully. However, if you face any more issues then we would be happy to dive down to see what may be causing this.  
 ​ 
 
 Do let us know how does it go. 
 ​ 
 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621

   

                            On
                            Thu, 10 Jun at 10:23 AM
                            ,  Denise Wiliamson <[email-masked]>  wrote:
                             Hi Olesia,   
 I will follow those links and see how it goes.  
   
 Just on the App being off-line.....how is that possible, when some of the classes I have scheduled (all this was done in the same day) have played?  All of the lunchtime sessions are brand new additions and the ones that didn't work (being the 1pm Grit & the 3.30pm Core) were all added the same day as the ones that worked, so there is an inconsistency there I think.  
   
 Anyhoo, let's hope things run nice and smooth from here.  
   
 Warmest regards, 
 Denise 

  
 On Thu, 10 Jun 2021, 12:10 am Les Mills International, <[email-masked]> wrote: 

	 
 Hi Denise, 
 ​ 
 
 Thank you for your prompt reply. 
   
 Please note that 30 min classes will never be longer than 30 mins.  You can schedule back-to-back and there should be no issues. 
 ​ 
 
 We can see that your iPad is online again. But it has been offline since May 26, 2021. Please note that if you have scheduled any new classes and your device is offline, your changes will not be reflected on your iPad. That is why your class was not playing.  
 Please schedule classes well in advance or play a class in admin mode directly via the APP if the class needs to be played within the next 30 mins.  Running a diagnostics test via the App Version tab will re-establish a connection with the Schedule and ensure any classes scheduled sync with the App within 20 minutes of being scheduled.  Run a diagnostics test as below: Unlock the padlock to the top right of the APP Navigate to Settings > Version > Run diagnostics 
   
 In terms of updates, yes, all notifications have been disabled, which prevents interruptions while playing classes. You can update the app version manually as you are still using the old version. To do this, follow the link below: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084198-how-do-i-upgrade-to-the-latest-version- 
   
 Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions. 
 
 ​ 
 
 Best regards, ​Olesia Customer Services Les Milla Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4621

                           
                            On
                            Wed, 9 Jun at 10:36 PM
                            ,  Denise Wiliamson <[email-masked]>  wrote:
                             
 Hi Pritish, 
   
 I actually did set the class in advance at least a week anyways, so it shouldn't take that long.  I would presume it is more likely the fact that they were back to back.  I've changed the 2nd class to start 5 mins later now, so we shall see how it goes.  What is the estimated time for the scheduling process?   
   
 I am unsure how the update process works too.  We receive messages NOT to update and that we will be notified, but I've never seen a notification.  Is this because it is just automatically set, or am I missing important update info?  Are you able to see where we are at in terms of updates or do I need to go into the settings for this?  Sorry for all the questions, I'm trying to understand the set up, so that I don't need to hassle you guys :-)  
   
 We have now figured out how to cancel a class....thanks heaps.  
   
 Warmest regards, 
 Denise Williamson